using UnityEngine;
using System.Collections;

public class speedUp : TokenScriptBase
{
    public override void ConsumeToken()
    {
        Test.SelfMovement = true;
        Test.selfBegin = Time.timeSinceLevelLoad;
        Test.speedUpTime = 3;
        //Camera.main.GetComponent<BlurEffect>().enabled = true;
        rotate.speed = 10;
        base.ConsumeToken();
    }
}